#imCel0_01 {position: absolute; top: 0px; left: 10px; height: 123px; width: 199px; background-repeat: repeat-x; background-color: #000000; background-image: url('../images/imCelBgp023_0_01.jpg'); overflow: hidden; }
#imCel0_01_Title {padding: 5px;font: 12px Tahoma; background-color: #000000; color: #FFFFFF; text-align: left; border-top: 1px solid #C00000; border-left: 1px solid #C00000; border-right: 1px solid #C00000; }
#imCel0_01_Cont {border-left: 1px solid #C00000; border-right: 1px solid #C00000; border-bottom: 1px solid #C00000; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Symbol; }
#imObj0_01 .ff3 {font-family: Tahoma; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #FF0000; }
#imObj0_01 .fc4 {color: #800000; }
#imObj0_01 .fc5 {color: #FFFF00; }
#imObj0_01 .fs9 {font-size: 12px ; vertical-align: baseline; line-height: 15px ; }
#imObj0_01 .fs8 {font-size: 11px ; vertical-align: baseline; line-height: 14px ; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 97px; overflow: hidden; }
#imCel7_00 {position: absolute; top: 0px; left: 219px; height: 1197px; width: 826px; overflow: hidden; }
#imCel7_00_Cont {border-top: 1px solid #800000; border-left: 1px solid #800000; border-right: 1px solid #800000; border-bottom: 1px solid #800000; }
#imObj7_00 {font: 11px Arial; }
#imObj7_00 {padding: 0px; }
#imCel7_00_Cont {text-align: center; height: 1195px; overflow: hidden; }
#imCel7_00_Cont {width: 824px; overflow: auto; }
#imCel7_04 {position: absolute; top: 0px; left: 1055px; height: 265px; width: 199px; overflow: hidden; }
#imCel7_04_Title {padding: 5px;font: 11px Tahoma; background-color: #404040; color: #FFFFFF; text-align: left; border-top: 1px solid #A8A8A8; border-left: 1px solid #A8A8A8; border-right: 1px solid #A8A8A8; }
#imCel7_04_Cont {border-left: 1px solid #A8A8A8; border-right: 1px solid #A8A8A8; border-bottom: 1px solid #A8A8A8; }
#imObj7_04 {font: 11px Arial; }
#imObj7_04 {padding: 0px; }
#imCel7_04_Cont {text-align: center; height: 240px; overflow: hidden; }
#imCel7_04_Cont {width: 197px; overflow: auto; }
#imCel7_03 {position: absolute; top: 133px; left: 10px; height: 1284px; width: 199px; overflow: hidden; }
#imCel7_03_Title {padding: 5px;font: 12px Arial; background-color: #404040; color: #FFFFFF; text-align: left; }
#imObj7_03 {font: 11px Arial; }
#imObj7_03 {padding: 0px; }
#imCel7_03_Cont {text-align: center; height: 1259px; overflow: hidden; }
#imCel7_03_Cont {width: 199px; overflow: auto; }
#imCel7_06 {position: absolute; top: 275px; left: 1055px; height: 602px; width: 199px; background-repeat: repeat-x; background-color: #000000; background-image: url('../images/imCelBgp023_7_06.jpg'); overflow: hidden; }
#imCel7_06_Cont {border-top: 1px solid #A8A8A8; border-left: 1px solid #A8A8A8; border-right: 1px solid #A8A8A8; border-bottom: 1px solid #A8A8A8; }
#imObj7_06 {font: 11px Arial; }
#imObj7_06 {padding: 0px; }
#imCel7_06_Cont {text-align: center; height: 600px; overflow: hidden; }
#imCel7_06_Cont {width: 197px; overflow: auto; }
#imCel7_08 {position: absolute; top: 887px; left: 1055px; height: 300px; width: 199px; overflow: hidden; }
#imObj7_08 {font: 11px Arial; }
#imObj7_08 {padding: 0px 0px 0px 0px; }
#imCel7_08_Cont {text-align: center; height: 300px; overflow: hidden; }
#imCel7_08_Cont {width: 199px; overflow: auto; }
#imCel7_07 {position: absolute; top: 1197px; left: 1055px; height: 220px; width: 199px; overflow: hidden; }
#imObj7_07 {font: 11px Arial; }
#imObj7_07 {padding: 0px; }
#imCel7_07_Cont {text-align: center; height: 220px; overflow: hidden; }
#imCel7_07_Cont {width: 199px; overflow: auto; }
#imCel1_00 {position: absolute; top: 1207px; left: 219px; height: 210px; width: 826px; overflow: hidden; }
#imObj1_00 {padding: 0px; }
#imCel1_00_Cont {text-align: center; height: 210px; overflow: hidden; }
#imCel7_01 {position: absolute; top: 1427px; left: 10px; height: 80px; width: 1244px; overflow: hidden; }
#imObj7_01 {font: 11px Arial; }
#imObj7_01 {padding: 0px; }
#imCel7_01_Cont {text-align: center; height: 80px; overflow: hidden; }
#imCel7_01_Cont {width: 1244px; overflow: auto; }
#imCel0_00 {position: absolute; top: 1517px; left: 10px; height: 59px; width: 1244px; overflow: hidden; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Times New Roman; }
#imObj0_00 .ff3 {font-family: Courier New; }
#imObj0_00 .ff4 {font-family: Arial; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #404040; }
#imObj0_00 .fc4 {color: #0000FF; }
#imObj0_00 .fc5 {color: #800080; }
#imObj0_00 .fc6 {color: #FF0000; }
#imObj0_00 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 59px; overflow: hidden; }
#imCel7_05 {position: absolute; top: 1586px; left: 10px; height: 140px; width: 1244px; overflow: hidden; }
#imObj7_05 {font: 11px Arial; }
#imObj7_05 {padding: 0px; }
#imCel7_05_Cont {text-align: left; height: 140px; overflow: hidden; }
#imCel7_05_Cont {width: 1244px; overflow: auto; }
#imPage {position: relative; height: 1736px; }

